<resources>
    <!--
    TODO: Before you run your application, you need a Google Maps API key.

    To get one, follow this link, follow the directions and press "Create" at the end:

    https://console.developers.google.com/flows/enableapi?apiid=maps_android_backend&keyType=CLIENT_SIDE_ANDROID&r=C0:71:45:D0:BD:32:0C:B0:5A:54:06:62:9B:DA:1F:34:4A:69:75:79%3Bnet.ddns.mahaljsp.googlemap

    You can also add your credentials to an existing key, using this line:
    C0:71:45:D0:BD:32:0C:B0:5A:54:06:62:9B:DA:1F:34:4A:69:75:79;net.ddns.mahaljsp.googlemap

    Alternatively, follow the directions here:
    https://developers.google.com/maps/documentation/android/start#get-key

    Once you have your key (it starts with "AIza"), replace the "google_maps_key"
    string in this file.
    -->
    <string name="google_maps_key" templateMergeStrategy="preserve" translatable="false">AIzaSyCRjqNfjx71wjYOgusZKlkezg6Qm5X2eLY</string>
</resources>
